/* Table */

.layout-18 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-18__container {
    padding: 0 150px 0 159px;
}

.layout-18__title {
    color: #251949;
    font-size: 1.15em;
    font-weight: 700;
    line-height: 1.25;
    max-width: 680px;
    padding-bottom: 2em;
}

.lang-ru .layout-18__title {
	font-weight: 500;
}

.layout-18__table__row {
    display: -webkit-box;  
	display: -ms-flexbox;
    display: inline-flex;
    min-width: 680px;
}

.layout-18__table__row__th {
    color: #251949;
    font-weight: 700;
    padding-right: 1em;
    width: 170px;
}

.layout-18__table__row--data {
    border-bottom: 1px solid #4BC3D4;
    padding: 1em 0;
}

.layout-18__table__row__td {
    color: #333333;
    width: 170px;
    padding-right: 1em;
    line-height: 1.5;
}

.layout-18__table__row__td--fullWidth-yes {
    width: 510px;
}

@media only screen and (max-width: 1140px) {

    .layout-18__container {
        padding: 0 4em 0 75px;
    }
}

@media only screen and (max-width: 950px) {

    .layout-18__table__row {
        display: -webkit-box;  
        display: -ms-flexbox;
        display: flex;
        justify-content: space-between;
        min-width: 0;
    }

}
@media only screen and (max-width: 830px) {

    .layout-18__container {
        padding: 0 1em 0 75px;
    }

}

@media only screen and (max-width: 670px) {

    .layout-18__container {
        padding: 0 2em 2em 2em;
        width: 100%;
    }

    .layout-18__table__row__th, 
    .layout-18__table__row__td {
        padding-right: 0;
        text-align: center;
    }

}

@media only screen and (max-width: 530px) {

    .layout-18__container {
        padding: 0 1em 2em 1em;
    }

}

@media only screen and (max-width: 430px) {

    .layout-18__container {
        padding: 0 0.5em 2em 0.5em;
    }

}
